Debian Bug report logs - #709930
ITP: zeparser.js -- Javascript library / Node.js module for parsing Javascript code

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Sun, 26 May 2013 20:36:36 UTC

Owned by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Severity: wishlist

Fixed in version zeparser.js/0.0.7+dfsg-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#709930; Package wnpp. (Sun, 26 May 2013 20:36:40 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Sun, 26 May 2013 20:36:40 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: zeparser.js -- Javascript library / Node.js module for parsing Javascript code
Date: Sun, 26 May 2013 22:35:49 +0200
Package: wnpp
Severity: wishlist
Owner: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

* Package name    : zeparser.js
  Version         : 0.0.6
  Upstream Author : Peter van der Zee (http://qfox.nl/)
* URL             : https://github.com/qfox/ZeParser
* License         : Expat
  Programming Lang: Javascript
  Description     : Javascript library / Node.js module for parsing Javascript code

 Parse Javascript code elements with client-side Javascript (browser) / Node.js.
 The parser has two modes for parsing: simple and extended.
 .
 The simple mode is mainly for just parsing and returning the streams and a
 simple parse tree. There's not so much meta information here and this
 mode is mainly built for speed.
 .
 The extended mode has everything required for Zeon to do its job.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 08:06:06 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Sat, 07 Sep 2013 00:03:16 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Sat, 07 Sep 2013 00:03:16 GMT) Full text and rfc822 format available.

Message #12 received at 709930-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 709930-close@bugs.debian.org
Subject: Bug#709930: fixed in zeparser.js 0.0.7+dfsg-1
Date: Sat, 07 Sep 2013 00:00:09 +0000
Source: zeparser.js
Source-Version: 0.0.7+dfsg-1

We believe that the bug you reported is fixed in the latest version of
zeparser.js, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709930@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated zeparser.js package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 02 Sep 2013 00:06:39 +0200
Source: zeparser.js
Binary: node-zeparser libjs-zeparser
Architecture: source all
Version: 0.0.7+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 libjs-zeparser - Javascript library for parsing Javascript code
 node-zeparser - Javascript code parser module for Node.js
Closes: 709930
Changes: 
 zeparser.js (0.0.7+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #709930).
Checksums-Sha1: 
 44d8cccc84b211bab09df3ea2894e0eddf1ce08b 2087 zeparser.js_0.0.7+dfsg-1.dsc
 b261470b8ff1393a20e7b320766f70f16b5ea7eb 62055 zeparser.js_0.0.7+dfsg.orig.tar.gz
 e6731f434644aa3f7caee799e279f915b11ca717 2955 zeparser.js_0.0.7+dfsg-1.debian.tar.gz
 9f990d991cede3df9a2809668a2b020ab9cdb79b 40438 node-zeparser_0.0.7+dfsg-1_all.deb
 fd39bf3fc06ad4c4440afe4fc3bdbb8fa6417d66 35024 libjs-zeparser_0.0.7+dfsg-1_all.deb
Checksums-Sha256: 
 7e082e0a8864255b85332c17f5d8ee06559dc0da55b2489583952258605de796 2087 zeparser.js_0.0.7+dfsg-1.dsc
 766483429b332b1c9d457f525435a724d855413758036f4d4c60baedfa6a41a5 62055 zeparser.js_0.0.7+dfsg.orig.tar.gz
 9ab84c5ef1183d9e64af2de104fcc7f4ee873e4ab6c077d9db36556bf41bebb6 2955 zeparser.js_0.0.7+dfsg-1.debian.tar.gz
 5dd474c30921ab53f4c463940fe380e5a0fae557681b4aa057579b56d89e3434 40438 node-zeparser_0.0.7+dfsg-1_all.deb
 8b997d44a033d20e84c55efb83ac2d392509a01490da2129eadf31ad353e3095 35024 libjs-zeparser_0.0.7+dfsg-1_all.deb
Files: 
 fcf15a909a0226179ce682b948f7953c 2087 web extra zeparser.js_0.0.7+dfsg-1.dsc
 be47162268aa69a9f6619866a29256cd 62055 web extra zeparser.js_0.0.7+dfsg.orig.tar.gz
 38647f6e0b2bbea0552fda37b774f6e8 2955 web extra zeparser.js_0.0.7+dfsg-1.debian.tar.gz
 5831ade3d447205e40ee877827554d2c 40438 web extra node-zeparser_0.0.7+dfsg-1_all.deb
 e041b9630071aa3e5515425712a71f8a 35024 web extra libjs-zeparser_0.0.7+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSI7stAAoJEJr0azAldxsxEpAQAIAiWq7+P66sLlkZax/pD+Za
B4y5z0tqkl9RhPfYqVmI09fnBQQuUVx/+ApLfeSPtn1ratBbzD11XGOtdl4H06yD
jYfOqyfNxDOqVlkAXdG/cdkmLnn641zdoF7ZQ+u5lFq+UmhRFxrwrKhn1KEKb7qj
8V0TghSYve2s6KnHipdlozR5YDlpAPGShrFIHiFwsqlMmT37J1Oo+ra8UBgKexMl
Tx07cQiAENUK4vyOK5j8sKk/fGWc+Y27v9T30ma0tu8GSBSLXtGBk7EDVbIw078e
odv7ZSbsUdEHOFWGh/jvuKh++OEhRWnaNRc3DRyW7Vmntk17/DaoCg5k4hAjSoXI
LQSYEYF2MDIEYo3ZgJ1mSgrvxmcj5GcQgZ9jQoLT1aiplRjhD3Q4342xRclUzLvo
zcBQZP0NlfNkjtKO8WN3fdb6IDuoEtbsr1eVeKH5ZpMa+ZIc/UYMSlIcz0L9hgbm
O3QNyx8LHACFK//gZ8jvbNHpiLrYnxIGU7rbOePSDw2BfS/MG1LEvhVpUUJwfYbo
J7dFPAqsTy7WeIlt7y+eOQ6g7K7PfBWLJ9BSEhhfVylcHoI7an8evU/9fHjJsaRI
AGlBLuo0nBTVnyNFF2KOd4FWQM1Fxr5EKm5tBTXawWwt1cic6gxw68J4LiISyAIR
1C0VZym0XbXga/e8M7Xu
=T+y7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 05 Oct 2013 07:30:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:24:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.